var Popular = (function () {
  'use strict';

  return {
    show: show,
    hide: hide
  };

  function show() {
    Util.trackPage('popular');
    PhotoApi.get('popular');
    PopularSearches.show();
  }

  function hide() {
    PopularSearches.hide();
  }


}());